Bug 49427 - Selecting "edit" changes format option
Summary: Selecting "edit" changes format option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-19 14:56 UTC by Frank Sweetser
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 21:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2001-07-19 14:56:18 UTC
In disk druid, pre-existing ext3 partition (from beta 1 install) comes up
with the format option set to "No".  Edit the partition, and the edit
window comes up with the "Format partition" option selected instead of the
"Leave unchanged" option, even though the partition was previously selected
for no formating.

Comment 1 Frank Sweetser 2001-07-19 15:07:01 UTC
Still occurs with update-disk-07182001.img

Comment 2 Glen Foster 2001-07-19 21:18:26 UTC
This defect considered MUST-FIX for Fairfax.

Comment 3 Michael Fulbright 2001-07-20 01:42:57 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.